Update to Django 4 and minimum python 3.8
[bloodhound-core.git] / trackers / api / views.py
Reading blob failed.